
/* Navigation Style 1 */
	
	#logo {
		background:url(../images/logo1.png) 0 0px ;
		background-size:250px 104px;
		position:absolute;
		width:250px;
		height:104px;
		left:inherit;
		margin-left:0;
		z-index:100;
		display:block;
		transform-style: preserve-3d;
		transition: -moz-transform 0.5s ease 0s;
		top: 15px;
	}
	
	#logo a{
		width:250px;
		height:104px;
		position:absolute;
	}
	
	.logo-back {
		transform: rotateY(-180deg);
	}

	#navigation-sticky-wrapper {
		height:45px; min-height: 132px;
	}

	.navbar-inner {
		background: none;
		box-shadow: none !important;
		min-height: 65px;
		line-height: 40px !important;
		transition: all 0.3s ease-out 0s;
		border-bottom: none !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
		background: #FFFFFF;
		box-shadow: 0px!important;
		z-index:10;		
	}
	
	.navbar-inner .container {
		padding:20px 0;
	}

	.navbar {
		position: relative;
	}
	
	.navbar .nav {
		width:100%;
		text-align:right;		
	}

	.navbar .nav > li {
		float:none;
		display:inline-block;
	}
	
	.navbar .nav > li.menu-1 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-2 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-3 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-4 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-5 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-6 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-7 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-8 {
		margin-right:0px;
	}

	.navbar .nav > li > a {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 14px;
	color: #999;
	display: block;
	height: 100%;
	transition: all 0.3s ease-out 0s;
	line-height: 45px;
	text-shadow: none;
	padding-top: 82px;
	padding-bottom: 10px;
}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		background: none;
		box-shadow: none;
		color: #FEC10D;
		height: 100%;
		transition: all 0.3s ease-out 0s;	
	}
	
	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #00adef;
		text-decoration: none;
		height: 100%;
		transition: all 0.3s ease-out 0s;
	}	
	
	.navbar .show-menu {
		float: right;
		width:30px;
		margin: 15px 30px 15px 10px;
		height: 30px;
		padding:2px;
		background:url(../images/responsive-menu.png) no-repeat 2px 2px;
		background-size:30px 30px;
		cursor:pointer;
		border-radius:3px;
		opacity:0.7;
		display:none
	}
	
	.navbar .show-menu:hover {
		opacity:1;
	}
	
	
	
@media only screen and (max-width: 1300px) {	

	.navbar .nav > li.menu-1 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-2 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-3 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-4 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-5 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-6 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-7 {
		margin-right:0px;
	}
	
	.navbar .nav > li.menu-8 {
		margin-right:0px;
	}

	
}


@media only screen and (max-width: 1024px) {
	#logo {
		
		z-index:-100;
		
	}
	#navigation-sticky-wrapper {
		height:45px; min-height: 132px;
	}
	.navbar-inner {
		
		box-shadow: 0px !important;
		
	}
	.navbar-inner {
		min-height: 45px!important;
		padding:0!important;
		box-shadow: 0px !important;
	}
	
	.nav-collapse {
		background-color:#f5f5f5;
		padding:0px 30px;
	}
	
	.navbar .nav > li {
		display: inline-block;
		float: left;
		width:100%;
		border-bottom: 1px dotted #CCCCCC;
	}
	
	.navbar .nav > li:last-child {
		border-bottom:none;
	}
	
	.navbar .nav {
		text-align: left;
		width: 100%;
	}
	
	.navbar .nav > li > a {
		padding: 8px 0px;
		font-family: 'Open Sans',serif;
		font-size:12px;
		line-height:25px;
	}
	
	.is-sticky .navbar .nav > li > a {
		line-height:25px;
	}
	
	
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
		color: #222222;	
	}
	
	.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
		color: #222222;
	}
	
	.navbar .show-menu {
		display:block;
	}
	
	.navbar .nav-collapse .nav.pull-right {
		float: left;
		margin:10px 0;
	}
	
	.navbar-inner {
		background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: none;
    line-height: 40px !important;
    min-height: 145px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    transition: all 0.3s ease-out 0s;
    z-index: 10;
	}
	

}





@media only screen and (max-width: 767px) {
	.navbar-inner {

    min-height: 175px !important;
 
	}
	#navigation-sticky-wrapper {
		min-height: 175px;
	}
	#logo {
		
		z-index:-100;
		
	}
}



@media only screen and (max-width: 479px) {
	.navbar .show-menu {
		
		margin: 15px 0px 15px 10px;
		
	}
	
}
	

.navbar .nav > li span.subdrop{ display:none;}

@media (max-width: 1024px) { 

.navbar .nav > li  .caret{ display:none;}
.navbar .nav > li span.subdrop .caret{ display:block;}

.navbar .nav > li   { position:relative;}
.navbar .nav > li span.subdrop{ position:absolute; background:#fff; padding:11px 21px 17px; right:0px; top:0px; display:block; }

}